Bug 914364

Summary: php-pear-OLE: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: php-pear-OLEAssignee: Remi Collet <fedora>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 19CC: david, fedora
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-08-07 06:55:21 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 913825, 991858    

Description Dennis Gilmore 2013-02-22 05:06:58 EST
Your package php-pear-OLE failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4975890

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/5890/4975890/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/5890/4975890/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/5890/4975890/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-04-03 10:20:26 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Remi Collet 2013-08-07 06:35:49 EDT
*** Bug 992777 has been marked as a duplicate of this bug. ***
Comment 3 Remi Collet 2013-08-07 06:55:21 EDT
* Wed Aug  7 2013 Remi Collet <remi@fedoraproject.org> - 1.0.0-0.10.RC2
- update to 1.0.0RC2
- define metadir, fix FTBFS #914364

Package: php-pear-OLE-1.0.0-0.10.RC2.fc20
Tag: f20
Status: complete